<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EXPIRED_HEADER</key>
	<string>Expirado</string>
	<key>EXPIRED_TEXT</key>
	<string>Lo sentimos, esta versión beta del plug-in QuickLook de Pacifist ha caducado. Consultar &lt;a href=“https://www.charlessoft.com”&gt;https://www.charlessoft.com&lt;/a&gt; para ver si hay una nueva versión disponible.</string>
	<key>REMOVE_INSTRUCTIONS</key>
	<string>Si deseas eliminar este plug-in de QuickLook, simplemente iniciar Pacifist y elegir “Eliminar plug-in de QuickLook…” en el menú de Pacifist.</string>
</dict>
</plist>
